


p {

font-size: 1.6em;
}

h1, h2, h3 {
font-size: 2em;

}

.header_bottom {
	background-image: url('../img/AHheaderbg.jpg')!important;
background-size: cover;
    margin-bottom: 75px;
    
}

img.sticky {

display:none;

}

nav.main_menu>ul>li>a {

padding: 0 15px;

}
.blog_holder article .post_text h2 .date {

display: none;

}

.blog_holder article .post_text h2 .date {

display: none;

}

.blog_holder article .post_info {

display: none

}

.blog_holder.blog_single article h2 {
    margin-bottom: 50px;
    font-size: 2em;
}

/*Posts*/

blockquote {

	quotes: none;
    position: relative;
    padding: 20px 45px 45px 45px;
    text-align: center;
    border-left: none;
    font-style: italic;
    font-size: 1.6em;

}

blockquote p {

	    font-size: 1.4em!important;
    color: #1D525B;
    font-family: 'Vollkorn';
    line-height: 1.4em;


}


div.wp-caption{
 max-width: 100%;}

p.wp-caption-text {

    font-size: 14px;
    margin-top: 0px;
    text-align: center;
}

embed, iframe, object, video {
  
max-width: 100%!important;

}

/*Sidebar*/
aside .widget h5 {
    margin-bottom: 14px;
    background-color: #1D525B;
    color: #ffffff;
    padding: 10px;
    font-size: 20px;
    font-weight: 400;
}

input {

    width: 80%;
    padding: 15px;

}

.mc4wp-form-fields {
margin: 0 auto;
    width: 80%;
text-align: center;
}

input[type="submit"] {
    background: #675e94;
    border: none;
    color: #fff;
    text-transform: uppercase;
    width: 30%;
    font-size: 18px;
    cursor: pointer;
padding-top: 20px;
}

.footer_top .mc4wp-form-fields {

width: 100%;
text-align: left;

}

.footer_top input {

width: 100%;

}

.footer_top input[type="submit"] {

width: 50%;

}

.icon_social_holder {

display: none;

}

nav.mobile_menu ul li a {

padding: 10px;

}


@media only screen and (max-width: 700px) {
    input[type="submit"] {

width: 80%

}

.title.title_size_large h1 {

font-size: 2em!important;

}
}